@import url("reset.css");
/* HTML */
body {
	font-family:verdana, helvetica, arial, sans-serif;
	background-image: url(http://securityworx.com.au/images/main/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000;
	color:#555;
	font-weight:normal;
	font-size:12px;
	line-height:1.2em;
}
body.splash {
	font-family:verdana, helvetica, arial, sans-serif;
	background: none;
	background-repeat: repeat-x;
	background-color: #fff;
	color:#555;
	font-weight:normal;
	font-size:12px;
	line-height:1.2em;
}
h1 {
	padding:0 0 10px 0;
	color:#555;
	font-weight:normal;
	font-size:1.4em;
	line-height:1.7em;
}
h2 {
	padding:8px 0 8px 0;
	color:#303030;
	font-weight:bold;
	font-size:12px;
	line-height:1.2em;
}
h3 {
	color:#303030;
	font-weight:bold;
	font-size:14px;
	line-height:1.2em;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
h4 {
	padding:0 0 10px 0;
	color:#555;
	font-weight:normal;
	font-size:0.8em;
	line-height:1.5em;
}
h5 {
	padding:0 0 10px 0;
	color:#555;
	font-weight:normal;
	font-size:10px;
	line-height:1.5em;
}
p {
	padding:8px 0 8px 0;
	color:#555;
	font-size:11px;
	line-height:1.2em;
}
small {
	color: #666;
}
strong {
	padding:0;
	color:#303030;
	font-weight:600;
}
#articleimgtop {
	padding:0 0 15px 0;
}
#articleimg {
	padding:15px 0 15px 0;
}
#footer strong {
	padding:0;
	color:#A4E800;
	font-weight:400;
}
#footer a {
	text-decoration:none;
	color: #555;
}
span {
	line-height:1.4em;
}
a {
	text-decoration:underline;
	color:#000;
}
a:link, a:visited {
	color:#3e8416;
}
a:hover, a:active {
	color:#000;
	text-decoration:underline;
}
li {
	font-weight:normal;
	font-size:0.7em;
	line-height:1.4em;
	color:#555;
}
ul#work li {
	font-size:10px;
	list-style:url(http://securityworx.com.au/images/menu/arrow.gif);
	list-style-position:inside;
	padding:0;
	margin:0;
	font-weight:500;
}

ul#work{
	padding:8px 0 8px 0;
	list-style-position:inside;

}
ul#ref li {
	font-size:10px;
	list-style:url(http://securityworx.com.au/images/menu/arrow.gif);
	list-style-position:inside;
	padding:0;
	margin:0;
	font-weight:500;
}
ul#ref{
	padding:0px 0 8px 0;
	list-style-position:inside;

}
table h2 {
	padding:8px 0 8px 0;
	color:#303030;
	font-weight:bold;
	font-size:12px;
	line-height:1.2em;
}

table ul#work li {
	font-size:11px;
	list-style:url(http://securityworx.com.au/images/menu/arrow.gif);
	list-style-position:inside;
	padding:0;
	margin:0;
	font-weight:500;
}

th, td {
	font-size:11px;
}
/* Login Bar */
#loginbar {
	height:24px;
	background-color: #a4e800;
}
#loginbar ul {
	width:800px;
	margin:0 auto;
}
#loginbar ul li {
	display:inline;
	float:right;
	margin:0px;
	padding:4px 0 0 20px;
}
#loginbar a {
	text-decoration:none;
	color:#000;
	font-weight:800;
	font-size:8px;
}
#loginbar a:hover {
	color:#3e8416;
}
/* Header */
#headerbar {
	position:relative;
	color:#fff;
	background-color: #000;
	z-index: 100;
}
#headerwrap {
	position:relative;
	margin:0 auto;
	width:840px;
	height:200px;
	z-index: 100;
}
a#logo {
	width:187px;
	display:block;
	float:left;
	background-color: #000;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}
a#logo img {
	margin:0;
	padding:0;
}
a#phrase {
	width:299px;
	display:block;
	float:right;
	background-color: #000;
	margin-top: 122px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a#phrase img {
	margin:0;
	padding:0;
}
/* Menu Bar */
div#secca_header_nav {
	clear:left;
	width: 840px;
	float:left;
}
ul#secca_header_nav_main {
	margin: 0px;
	padding: 0px;
	text-align:left;
	height: 40px;
	overflow:none;
	display:block;
}
li.secca_header_nav_main_item {
	display: block;
	float:left;
	width: 164px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	height: 40px;
	position: relative;
}
li.secca_header_nav_main_item #contact {
	display: block;
	float:left;
	width: 164px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 40px;
	position: relative;
}
li.secca_header_nav_main_item ul.secca_header_nav_sub {
	background-color: #A1E500;
	padding: 15px 20px 15px 20px;
	margin: 0px;
	width: 124px;
}
li.secca_header_nav_main_item div.secca_header_nav_sub_wrapper {
	display:none;
	position: absolute;
	font-size:14px;
	z-index: 100;
	top: 39px;
	left: 0px;
	width: 164px;
}
li.secca_header_nav_main_item div.secca_header_nav_sub_bl {
	width: 4px;
	height: 4px;
	background-image: url(http://securityworx.com.au/preview/images/menu/dropdown_cap_oL.gif);
	float:left;
}
li.secca_header_nav_main_item div.secca_header_nav_sub_bottom {
	height: 4px;
	background-color: #A1E500;
	width: 156px;
	float:left;
}
li.secca_header_nav_main_item div.secca_header_nav_sub_br {
	width: 4px;
	height: 4px;
	background-image: url(http://securityworx.com.au/preview/images/menu/dropdown_cap_oR.gif);
	float: left;
}
li.secca_header_nav_main_item.selected div.secca_header_nav_sub_bl {
	background-image: url(http://securityworx.com.au/preview/images/menu/dropdown_cap_wL.png);
}
li.secca_header_nav_main_item.selected div.secca_header_nav_sub_bottom {
	background-color:#ffffff;
}
li.secca_header_nav_main_item.selected div.secca_header_nav_sub_br {
	background-image: url(http://securityworx.com.au/preview/images/menu/dropdown_cap_wR.png);
}
li.secca_header_nav_main_item ul.secca_header_nav_sub a {
	color: #000;
}
li.secca_header_nav_main_item ul.secca_header_nav_sub a:hover {
	color: #666 !important;
}
li.secca_header_nav_main_item.selected ul.secca_header_nav_sub {
	background-color:white;
}
li.secca_header_nav_main_item.selected ul.secca_header_nav_sub a {
	color: #000;
}
li.secca_header_nav_main_item.selected ul.secca_header_nav_sub a:hover {
	color: #A1E500 !important;
}
li.secca_header_nav_main_item a.primary {
	display:block;
	float:left;
	height: 40px;
	width: 100px;
	text-decoration:none;
}
li.secca_header_nav_main_item a.menu_arrow {
	display:block;
	height: 15px;
	width: 25px;
	vertical-align: middle;
	background: url(http://securityworx.com.au/preview/images/menu/menu_arrow.gif) no-repeat;
	margin: 13px 0px 0px 0px;
	float:right;
	text-decoration:none;
}
li.secca_header_nav_main_item a.primary:hover, li.secca_header_nav_main_item a.menu_arrow:hover {
	text-decoration:none;
}
li.secca_header_nav_main_item.selected a.menu_arrow {
	background: url(http://securityworx.com.au/preview/images/menu/menu_arrow.gif) no-repeat;
}
ul#secca_header_nav_main li#aboutus {
	background: url(http://securityworx.com.au/preview/images/menu/about_btn_up.png) no-repeat;
}
ul#secca_header_nav_main li#aboutus.selected {
	background: url(http://securityworx.com.au/preview/images/menu/about_btn_select.png) no-repeat;
}
ul#secca_header_nav_main li#why {
	background: url(http://securityworx.com.au/preview/images/menu/why_btn_up.png) no-repeat;
}
ul#secca_header_nav_main li#why.selected {
	background: url(http://securityworx.com.au/preview/images/menu/why_btn_select.png) no-repeat;
}
ul#secca_header_nav_main li#work {
	background: url(http://securityworx.com.au/images/menu/work_btn_up.png) no-repeat;
}
ul#secca_header_nav_main li#work.selected {
	background: url(http://securityworx.com.au/preview/images/menu/work_btn_select.png) no-repeat;
}
ul#secca_header_nav_main li#refer {
	background: url(http://securityworx.com.au/preview/images/menu/refer_btn_up.png) no-repeat;
}
ul#secca_header_nav_main li#refer.selected {
	background: url(http://securityworx.com.au/preview/images/menu/refer_btn_select.png) no-repeat;
}
ul#secca_header_nav_main li#contact {
	margin: 0px;
	background: url(http://securityworx.com.au/preview/images/menu/contact_btn_up.png) no-repeat;
}
ul#secca_header_nav_main li#contact.selected {
	background: url(http://securityworx.com.au/preview/images/menu/contact_btn_select.png) no-repeat;
}
ul li ul li.secca_header_nav_sub_item {
	list-style-type:none !important;
	list-style-position:none !important;
	list-style-image:none !important;
	list-style:none !important;
}
.seotext {
	display: none;
}
/* content */
#contenthome {
	position:relative;
	width:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:20px;
	background-color: #FFF;
	font-size: 10px;
	line-height: 1.2em;
	color: #303030;
	z-index:auto;
}
#contentabout {
	position:relative;
	width:800px;
	min-height:400px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:20px;
	background-color: #FFF;
	font-size: 10px;
	line-height: 1.2em;
	color: #303030;
}
#intro {
	width:525px;
}
#intro li {
	list-style: url(http://securityworx.com.au/images/aboutus/arrow_title.jpg);
	list-style-position:inside;
	color:#303030;
	font-weight:bold;
	font-size:14px;
	line-height:1.2em;
	padding:0;
}
#referform {
	background-color: #E5E5E5;
	padding:20px;
	width:485px;
	height:440px;
	vertical-align:middle;
}
#referform input {
	margin:5px 0 10px 0;
	width:300px;
 background:
}
#referform textarea {
	margin:5px 0 10px 0;
	width:350px;
}
input#submit, #submit input {
	background:url(http://securityworx.com.au/images/main/submit_btn.png);
	color:#FFFFFF;
	padding:15px 0 8px 0;
	margin:0px;
	cursor:pointer;
	width:243px;
	border:0;
}
input#submit:hover, #submit:hover input {
}
/*Footer*/

#footer {
	position:relative;
	float:left;
	border-top:#A4E800 solid 5px;
	width:100%;
	height:100%;
	background-color: #000;
}
#footercontent {
	width:800px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:20px;
}
#footerleft {
	width:300px;
	margin: 0px;
	float:left;
	height:120px;
}
#footerright {
	width:300px;
	margin: 0px;
	float: right;
	text-align:right;
}
/*Tabs*/
#tabs {
	float:right;
}
#maintabs {
	float:right;
	width:255px;
}
ul.idTabs {
	list-style:none;
	display: block;
	margin: 0px;
}
ul.idTabs #services a {
	text-align:center;
	list-style: none;
	display:inline;
	padding: 0px;
	margin: 0px;
	background:url(http://securityworx.com.au/images/menu/services_btn_up.jpg) no-repeat right;
	display: block;
	float:left;
	position: inherit;
	filter:alpha(opacity=80);
	opacity:0.8;
}
ul.idTabs #services a.selected {
	filter:alpha(opacity=100);
	opacity:1.0;
}
ul.idTabs #getintouch a {
	text-align:center;
	list-style: none;
	display:inline;
	padding: 0px;
	margin: 0px;
	background:url(http://securityworx.com.au/images/menu/getintouch_btn_up.jpg) no-repeat right;
	display: block;
	float:right;
	position: inherit;
	filter:alpha(opacity=80);
	opacity:0.8;
}
ul.idTabs #getintouch a.selected {
	filter:alpha(opacity=100);
	opacity:1.0;
}
ul.idTabs li#services a {
	margin-right:5px;
}
a.primary {
	float:left;
	position: inherit;
	display:block;
	height: 30px;
	width: 125px;
	text-decoration:none;
	padding: 0px;
	margin: 0px;
}
a.second {
	float:right;
	position: inherit;
	display:block;
	height: 30px;
	width: 125px;
	text-decoration:none;
	padding: 0px;
	margin: 0px;
}
ul.services li {
	margin-left: 30px;
	font-size:10px;
	list-style:url(http://securityworx.com.au/preview/images/menu/arrow.gif);
}
ul.services {
	margin-top:16px;
	margin-bottom:10px;
}
ul.services h2{
	font-size:10px;
	font-weight:800;
	margin:0;
	padding:4px 0 4px 0;
		margin-left:18px;

}
ul.getintouch {
	margin-top:16px;
	margin-bottom:10px;
}
ul.getintouch li {
	margin-left: 30px;
	font-size:10px;
	list-style:url(http://securityworx.com.au/preview/images/menu/arrow.gif);
}
#content1 {
	float:left;
	width:255px;
	background:url(http://securityworx.com.au/preview/images/menu/tab_bg.png) #f3f3f4;
	background-position:bottom;
	background-repeat:no-repeat;
	padding: 0px;
	margin: 0px 0 20px 0;
}
#content2 {
	float:right;
	width:255px;
	background:url(http://securityworx.com.au/preview/images/menu/tab_bg.png) #f3f3f4;
	background-position:bottom;
	background-repeat:no-repeat;
	padding: 0px;
	margin: 0px 0 20px 0;
}
#logo_wrap{
	width:517px;
	margin:40px auto 0 auto;
	text-align:center;
}
h2.enter{
	margin:40px 0 0 0;
	font-size:18px;
}